/* CSS Document */

body {
	background: url('/site/superoo/templates/grfx/body-bg.jpg') center -37px repeat-x #000;
	font: 62.5%/1.5  Verdana, Tahoma, sans-serif;
}

#wrapper {
	margin: 0 auto;
	width: 980px;
	}
	
#flash {
	width:980px;
	height:294px;
	position:relative;
	}
		
#content {
	background: url('/site/superoo/templates/grfx/content-bg.gif') top left repeat-y;
	border-left: solid 2px #211f1f;
	width: 978px;
	}
		
#content-left {
	float: left;
	width: 200px;
	height:auto;
	min-height:412px;
	background: url('/site/superoo/templates/grfx/content-left-bg.gif') 0px 104px no-repeat;
	}
			
#search-for-parts {
	background: url('/site/superoo/templates/grfx/search-parts-bg.gif') top left no-repeat;
	border-bottom: solid 2px #211f1f;
	border-right: solid 2px #211f1f;
	height: 72px;
	position: relative;
	width: 198px;
	}
				
#search-for-parts input.text {
	border: solid 1px #494949;
	height: 30px;
	line-height: 30px;
	margin: 7px 0 0 10px;
	padding: 0 28px 0 0;
	text-indent: 12px;
	width: 130px;
	}
					
#search-for-parts input.button {
	position: absolute;
	right: 0;
	top: 20px;
	}
					
#shop-online {
	margin: 2px 0 0 0;
	width: 196px;
	}	
					
#content-left h6 img {
	margin: 9px 0 0 8px;
	}
						
#shop-online ul {
	color: #f3a010;
	margin: 20px 0 20px 38px;
	}
					
#shop-online ul li {
	font-size: 13px;
	font-weight: bold;
	line-height: 18px;
	}
						
#shop-online ul li a {
	color: #fff;
	text-decoration: none;
	}
							
#shop-online ul li a:hover {
	color: #f3a010;
}
							
#shop-online li ul {
	list-style: square;
	margin: 18px 0 18px 10px;
	}
							
#shop-online li ul li {
	font-size: 11px;
	font-weight: bold;
	line-height: 18px;
	}
								
#shop-online li ul li a {
	color: #f3a010;
	}
									
#shop-online li ul li a:hover {
	color: #fff;
	}
										
#login-area {
	margin: 2px 0 20px 0;
	width: 196px;
	}
	
#login-area p {
	text-align:left; 
	padding-left:10px;
	}
	
#login-area .user-links {
	padding:0px 0px 0px 10px;
	overflow:hidden;
	font-size:10px;
	}
	
#login-area #sidebarCart {
	background:url('/site/superoo/templates/grfx/icon_cart.png') no-repeat 0px 6px;
	padding:0px 0px 0px 25px;
	margin:20px 0px 0px 10px;
	}
	
#login-area a:link,
#login-area a:visited {
	color:#dd9a21;
	text-decoration:none;
	}
	
#login-area a:hover,
#login-area a:active {
	color:#dd9a21;
	text-decoration:underline;
	}
	
#login-area #email {
	margin:10px 0px 5px 10px;
	}
	
#login-area #password {
	margin:0px 0px 0px 10px;
	}
			
#content-right {
	float: right;
	width: 776px;
	}

#callouts img {
	border: none;
	float: left;
	}
					
#text {
	padding-left:15px;
	padding-right:15px;
	padding-bottom:15px;
	}
				
#text h6 img {
	margin: 10px 0 0 7px;
	}
					
#feature-container {
	background: #2d2d2d;
	margin: 10px 0 10px 0;
	width: 746px;
	overflow:hidden;
	clear:both;
	}
					
#feature {
	margin: 0 0 0 1px;
	padding:10px 0px 10px 10px;
	width: 725px;
	clear:both;
	overflow:hidden;
	}
	
#feature h6 {
	margin-bottom:5px;
	}
	
#featureitem {
	float:left;
	margin-right:10px;
	width:171px;
	}
	
#featureimage {
	height: 154px;
	text-align:center;
	padding-bottom:5px;
	vertical-align: middle;
	display: table-cell;
    width: 171px;
  	}
	
#featureimage a {
	width:171px;
	height: 154px;
	height:inherit;
	position:relative;
	}
		
#featureimage img {
	text-align:center;
	border:#484848 solid 1px;
	}
						
#featuretext {
	padding:5px;
	background:#484848;
	border:solid 1px #6c6c6c;
	}
	
#featuretext h5 {
	text-transform:uppercase;
	}
					
#featuretext .more {
	width:35px;
	height:35px;
	padding:0px;
	display:block;
	background:url('/site/superoo/templates/grfx/shop_more-info.png') 0px 0px no-repeat;
	text-indent:-9999px;
	float:right;
	margin:5px 5px 0px 10px;
	}
					
#featuretext .more:hover {
	width:35px;
	height:35px;
	display:block;
	background:url('/site/superoo/templates/grfx/shop_more-info.png') 0px -35px no-repeat;
	}
								
#text-internal {
	background: url('/site/superoo/templates/grfx/text-internal-bg.jpg') top left no-repeat;
	min-height: 765px;
	width: 746px;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:15px;
	overflow:hidden;
	}
	
#gallery_container .item {
	margin:10px 15px 10px 0px;
	display:inline;
	float:left;
	}
	
#gallery_container .item a {
	height:104px;
	display:block;
	text-align:center;
	display:table-cell;
	vertical-align:middle;
	width:150px;
	position:relative;
	}
	
#gallery_container .item a.no-image {
	height:104px;
	border:2px #ffffff solid;
	}
	
#gallery_container .caption {
	color: #afafaf;
	font-size: 12px;
	line-height: 22px;
	text-align:center;
	}
	
.back-albums {
	padding-top:0px;
	text-align:right;
	}
				
#content-right.shop {
	background: url('/site/superoo/templates/grfx/text-internal-bg.jpg') top left no-repeat;
	min-height: 780px;
	width: 776px;
	}
				
#content-right.shop a {
	text-decoration:none;
	}
	
#slideshow_tabular_images td {
	text-align:center;
	padding-bottom:10px;
	}
				
.shop #text-internal {
	background: url('/site/superoo/templates/grfx/shop-banner.png') top right no-repeat;
	min-height: 700px;
	width: 746px;
	padding-top:80px;
	}
				
.shop #text-internal img {
	border:solid 1px #484848;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	}
					
.shop a:link,
.shop a:visited {
	color:#ffffff;
	}
				
.shop a:hover,
.shop a:active {
	color:#f8a516;
	}
								
.breadcrumbs p {
	font-size:11px;
	}
					
.pagination {
	font-size:12px;
	color:#cacaca;
	}
					
.shop .breadcrumbs a:link,
.shop .breadcrumbs a:visited {
	color:#cacaca;
	}
					
.shop .breadcrumbs a:hover,
.shop .breadcrumbs a:active {
	color:#e09513;
	}
					
.browse {
	height:33px;
	background: url('/site/superoo/templates/grfx/shop-bottom-border.jpg') bottom left repeat-x;
	padding:0px 0px 3px 0px;
	margin-bottom:20px;
	}
					
.browse img {
	width:240px;
	height:33px;
	}
					
.shop #shop-listing,
.shop #products_table {
	border-spacing: 10px 0;
	}
				
.shop #products_table .item-image a,
.shop #image-large {
	position:relative;
	display:inline-block;
	}
				
.shop #text-internal .feature_type_watermark {
	border:0px;
	position:absolute; bottom:1px; left:1px;
	-webkit-box-shadow: 3px 3px 10px 1px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 3px 3px 10px 1px rgba(0, 0, 0, 0.75);
	box-shadow: 3px 3px 10px 1px rgba(0, 0, 0, 0.75);
	behavior:url('PIE.htc');
	}
	
.shop #shop-listing {
	width:100%;
	}
	
.shop #shop-listing tr td {
	width:33%;
	padding-bottom:20px;
	}

.shop #shop-listing tr td  p {
	font-size:15px;
	text-align:left;
	}
	
.shop #shop-listing tr td .category p {
	padding:0px;
	}
	
.shop .item-image {
	text-align:center;
	}
	
.shop #shop-listing tr td .item-image {
	text-align:center;
	height:152px;
	display:block;
	}
	
.shop #shop-listing tr td .fill {
	padding:10px 5px 5px 5px;
	}
			
.shop .item-image {
	padding:0px 0px 5px 0px;
	}
				
.shop .fill {
	background:#484848;
	border:#696969 1px solid;
	padding:5px;
	overflow:hidden;
	}
	
.shop #products_table .top {
	border-bottom:0px;
	}
	
.shop #products_table td {
	vertical-align:top;
	}
	
.shop #products_table p {
	text-align:left;
	text-transform:uppercase;
	}
	
.shop #products_table .sale-price {
	margin:0;
	font-size:15px;
	font-weight:bold;
	font-style:italic;
	color:#f9872e;
	overflow:hidden;
	}
				
.shop .top {
	border-bottom:0px;
	}
				
.shop .middle {
	border-top:0px;
	border-bottom:0px;
	}
				
.shop .bottom {
	border-top:0px;
	}
				
.shop .item-price {
	font-size:15px;
	font-weight:bold;
	font-style:italic;
	color:#f8a516;
	overflow:hidden;
	}
	
.shop .sale-discount {
	font-size:12px;
	font-weight:normal;
	}
	
.shop #text-internal .item-title a:link, 
.shop #text-internal .item-title a:visited {
	color:#ffffff;
	}
	
.shop #text-internal .item-title a:hover, 
.shop #text-internal .item-title a:active {
	color:#ffffff;
	text-decoration:none;
	}
				
.shop .item-link {
	width:35px;
	height:35px;
	display:block;
	background:url('/site/superoo/templates/grfx/shop_more-info.png') 0px 0px no-repeat;
	text-indent:-9999px;
	float:right;
	}
				
.shop .item-link:hover {
	width:35px;
	height:35px;
	display:block;
	background:url('/site/superoo/templates/grfx/shop_more-info.png') 0px -35px no-repeat;
	}
	
.shop #products_table tr td {
	width:25%;
	}
		
.shop #prim_image {
	width:346px;
	float:left;
	}
	
.shop #prim_image p {
	text-align:left;
	}
				
.shop #product_info {
	width:400px;
	float:left;
	}
				
.shop #product_info h3 {
	padding:19px 29px 19px 29px;
	background:#484848;
	border:#696969 1px solid;
	border-bottom:0px;
	text-transform:uppercase;
	}
	
.shop #product_info form {
	margin-bottom:30px;
	}
	
.shop #product_info table {
	width:100%;
	padding:0px 29px 19px 29px;
	background:#484848;
	border:#696969 1px solid;
	border-top:0px;
	}
	
.shop #product_info table tr td {
	padding-top:5px;
	color:#ffffff;
	font-size:13px;
	font-weight:bold;
	font-family: 'MyriadProRegular', Verdana, Arial, Helvetica, sans-serif;
	}
	
.shop #product_info table tr td input {
	margin-top:0px;
	}
	
.shop #product_info table tr td select {
	margin-top:0px;
	width:180px;
	}
				
.shop h4.title {
	padding:7px 29px 7px 29px;
	background:#0d0d0d;
	border:#6b6b6b 1px solid;
	border-left:0px;
	border-right:0px;
	text-transform:uppercase;
	}
				
.shop #product_info .item-code {
	color: #fff;
	font-size: 13px;
	font-weight:bold;
	padding:0px 29px 19px 29px;
	background:#484848;
	border:#696969 1px solid;
	border-top:0px;
	border-right:0px;
	}
				
.shop #product_info .item-price {
	margin:20px 29px 0px 29px;
	}
	
.shop .sale-price {
	margin:10px 29px 0px 29px;
	font-size:15px;
	font-weight:bold;
	font-style:italic;
	color:#f8a516;
	overflow:hidden;
	}
	
.shop .sale-detail {
	color:#f9872e;
	}
	
.shop .sale-price span {
	display:block;
	}
				
.shop #product_info .item-description,
.shop #product_info .detail-nostock {
	padding:10px 29px 20px 29px;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	color: #c3c3c3;
	font-size: 12px;
	}
				
.shop #addtocart {
	width:171px;
	height:70px;
	margin-top:10px;
	margin-left:15px;
	display:block;
	font-size:0;
	line-height:0;
	text-indent:-9999px;
	background:url('/site/superoo/templates/grfx/button_add-cart.png') no-repeat 0px 0px;
	border:0px;
	}
					
.shop #addtocart:hover {
	background:url('/site/superoo/templates/grfx/button_add-cart.png') no-repeat 0px -70px;
	cursor:pointer;
	}
	
.downloadtable {
	padding:7px 29px 20px 29px;
	}

.downloadtable tr td {
	padding-bottom:5px;
	}
	
.downloadtable .downloadSize {
	padding-left:20px;
	}
	
#text-internal .downloadtable img {
	border:0px;
	}
	
#relatedProducts #products_table,
#searchProducts #products_table {
	padding:7px 29px 20px 20px;
	}
	
#searchProducts  {
	padding-top:20px;
	}
				
.shop #cart,
.shop .checkout {
	width:100%;
	}
				
.shop #cart tr td,
.shop .checkout tr td {
	color:#c3c3c3;
	font-size:12px;
	}
	
.shop #cart tr th,
.shop #cart tr td,
.shop .checkout tr th,
.shop .checkout tr td {
	padding:0px 20px 0px 0px;
	}
	
.shop #cart tr th.no-padding,
.shop #cart tr td.no-padding,
.shop .checkout tr th.no-padding,
.shop .checkout tr td.no-padding {
	padding: 0px;
	}
	
#cart .title a,
.checkout .title {
	text-transform:uppercase;
	}
				
.shop .priceTotal {
	padding:10px 0px 20px 0px;
	text-align:right;
	font-size:11px;
	}
				
.shop .priceTotal .price {
	color:#dd9a21;
	}
				
.shop #cart tr td form input.quantity {
	margin-right:5px;
	font-size:12px;
	}
				
.shop #coupontable tr td strong {
	width:170px;
	display:inline-block;
	}
	
.shop #delivery {
	margin-bottom:20px;
	}
				
.shop #continue-shopping {
	width:269px;
	height:70px;
	display:inline-block;
	font-size:0;
	line-height:0;
	background:url('/site/superoo/templates/grfx/button_continue-shopping.png') no-repeat 0px 0px;
	border:0px;
	}
					
.shop #continue-shopping:hover {
	background:url('/site/superoo/templates/grfx/button_continue-shopping.png') no-repeat 0px -70px;
	cursor:pointer;
	}
					
.shop #proceed-checkout {
	width:275px;
	height:70px;
	display:inline-block;
	font-size:0;
	line-height:0;
	text-indent:-9999px;
	background:url('/site/superoo/templates/grfx/button_proceed-checkout.png') no-repeat 0px 0px;
	border:0px;
	}
					
.shop #proceed-checkout:hover {
	background:url('/site/superoo/templates/grfx/button_proceed-checkout.png') no-repeat 0px -70px;
	cursor:pointer;
	}
				
.shop .paymentDetails input,
.shop .paymentDetails textarea,
.shop .paymentDetails select {
	width:200px;
	color:#333334;
	padding:3px;
	font-family:Verdana, Helvetica, sans-serif;
	font-size:12px;
	}
					
.shop .paymentDetails tr td {
	padding-bottom:5px;
	}
					
.shop .checkout th {
	text-align:left;
	}
					
.shop #text-internal .paymentDetails h3 {
	padding:0px 0px 5px 0px;
	}
					
.shop .paymentDetails input[type=checkbox],
.shop .paymentDetails input[type=radio] {
	width:auto;
	}
					
.shop .paymentDetails .label {
	width:120px;
	}
					
.shop .checkout #submit_form {
	width:130px;
	height:70px;
	background:url('/site/superoo/templates/grfx/button_submit.png') no-repeat 0px 0px;
	border:0px;
	font-size:0;
	line-height:0;
	text-indent:-9999px;
	display:inline-block;
	}
					
.shop .checkout #submit_form:hover {
	background:url('/site/superoo/templates/grfx/button_submit.png') no-repeat 0px -70px;
	cursor:pointer;
	}
					
#guestcheckout {
	border-spacing:20px;
	}
						
#guestcheckout tr th {
	padding:10px 0px 10px 0px;
	background:#202020;
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	}
						
#guestcheckout tr td {
	padding:0px 20px 0px 20px;
	}
						
#guestcheckout tr td span.label {
	width:80px;
	display:inline-block;
	}
						
#guestcheckout tr td span.nbtext {
	display:block;
	padding-top:5px;
	}
						
#guestcheckout .guestemail,
#guestcheckout .guestpassword {
	width:180px;
	}
								
#footer {
	background: url('/site/superoo/templates/grfx/nav/nav-bg.jpg') top left no-repeat;
	height: 88px;
	position: relative;
	width: 980px;
	}
		
#footer img.logo {
	position:absolute; top:9px; left:6px;
	}
			
#footer .links {
	position:absolute; top:35px; left:230px;
	}
		
#footer .links ul {
	font-size: 9px;
	font-weight: bold;
	padding: 0;
	overflow:hidden;
	}
			
#footer .links ul li {
	float: left;
	display:inline;
	}
			
.links a {
	float: left;
	display:inline;
	color: #fff;
	padding: 0 6px 0 6px;
	text-decoration: none;
	}
				
.links a:hover {
	color: #f3a010;
	}
					
#footer p.copy {
	color: #f3a010;
	font-size: 9px;
	font-weight: normal;
	position:absolute; top:60px; left:236px;
	padding: 0;
	}
			
p.copy a {
	color: #f3a010;
	text-decoration: none;
	}
				
p.copy a:hover {
	color: #fff;
	}
					
#footer #perthweb {
	position: absolute;
	right: 10px;
	top: 32px;
	}
			
#perthweb a {
	color: #f3a010;
	font-size: 9px;
	text-decoration: none;
	}
				
#perthweb a:hover {
	color: #fff;
	}
				
#perthweb img {
	border: none;
	}